* {
  box-sizing: border-box;
  font-size: 18px;
}

html {
  line-height: normal;
  -webkit-text-size-adjust: 100%;
}

html, body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  box-sizing: border-box;
  font-family: "Roboto";
  font-size: 18px;
}

div.pedido_concluido {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100px;
  margin-top: 30px;
  margin-bottom: 30px;
}

div.pedido_concluido > span {
  color: #cacaca;
  font-size: 32px;
  font-weight: bold;
  margin-right: 10px;
}